RaspFR :: Forum

Forum de la communauté francophone de Raspberry PI.

Vous n'êtes pas identifié(e).

Annonce

Canal irc: #raspfr sur zeolia.net

#1 23-04-2017 22:14:22

aguirab
Membre
Lieu : NICE
Inscription : 26-03-2016
Messages : 131

help please VLC (encore!)

bonjour,
j'ai installé VLC 2.2.4 par compilation (cf le tuto )
https://www.jjtronics.com/wordpress/201 … eleration/
au final :
je n'ai pas de raccourci sur le bureau
et dans le menu, il y a l'icone de VLC
mais quand je clique, VLC ne se lance pas (rien ne se passe)
que faire ?
merci

Dernière modification par aguirab (23-04-2017 22:15:02)

Hors ligne

#2 24-04-2017 08:36:27

redelap
Membre
Inscription : 25-12-2014
Messages : 36

Re : help please VLC (encore!)

Bonjour !
Peut-etre procéder dans l'autre sens.; et paramétrer que les fichiers multimédia doivent s'ouvrir avec VLC par defaut...
Tout cela après une mise à jour
: terminal --> administrateur

[== Indéfini ==]
apt-get update && apt-get upgrade 

Mac OS x.6.8
Geek Linux...
Raspberry Pi 3 B... sous Raspbian Stretch
Débian Stretch sur petit Laptop (tests)

Hors ligne

#3 24-04-2017 17:22:04

aguirab
Membre
Lieu : NICE
Inscription : 26-03-2016
Messages : 131

Re : help please VLC (encore!)

bonjour,

j'ai fait de nombreux update et upgrade
il ne vont pas jusqu'à la fin :

9 675 ko réceptionnés en 29s (331 ko/s)
W: Impossible de récupérer http://packages.ivideon.com/ubuntu/dists/stable/InRelease  Impossible de trouver l'entrée « non-free/binary-armhf/Packages » attendue dans le fichier « Release » : ligne non valable dans sources.list ou fichier corrompu
W: Impossible de récupérer http://archive.raspberrypi.org/debian/dists/jessie/ui/source/Sources  406  Not Acceptable [IP : 93.93.128.133 80]
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

je ne sais pas pourquoi
je ne sais pas comment faire ouvrir un fichier avec un logiciel par défaut
exemple : ouvrir .mp4 avec VLC

le problème est toujours là : VLC ne s'ouvre pas
donc je peux pas paramétrer VLC

Hors ligne

#4 25-04-2017 11:10:19

CrazyCat
Chat
Inscription : 14-01-2016
Messages : 420

Re : help please VLC (encore!)

Le site du tuto est inaccessible, donc impossible de savoir ce qui ne va pas dans cette compilation.
Et tes sources apt ont un petit souci, elles ont du être modifiées de la mauvaise manière. packages.ivideon.com n'existe pas (ou plus) et pour archive.raspberrypi.org, le chemin est assez étrange.

Hors ligne

#5 25-04-2017 20:56:54

aguirab
Membre
Lieu : NICE
Inscription : 26-03-2016
Messages : 131

Re : help please VLC (encore!)

bonjour,
je ne comprends pas pourquoi tu dis : inaccessible
alors que pour moi le lien marche
---
concernant ivideon : je voulais installer ivideon-server sur le pi comme je l'ai fait sur un ordi ubuntu
mais le fichier bash install-ivideon-server.sh se lance et ne trouve pas :

E: Impossible de trouver le paquet ivideon-video-server
Failed to install IvideonServer.
For more information visit http://www.ivideon.com/ivideon-server-linux/

donc je supprime
----
pour les sources apt je ne sais pas
je pense que le raccourci VLC ne pointe pas vers la version 2.2.4 que j'ai installée
en tous cas VLC ne se lance pas
même si je demande que les fichiers videos se lisent par VLC
---
en plus j'ai perdu la barre de tâches d'origine
j'en ai installée une autre mais ce n'est pas la même
en plus je ne peux pas booter ni balancer sur hdmi
----
je pense que je vais tout réinstaller
comme j'ai déjà fait avec l'image : rpi_35_jessie8_kernel_4_1_12.img
(rpi_35 : pour mon ecran TFT 3.5")
---
merci

Dernière modification par aguirab (25-04-2017 20:57:40)

Hors ligne

#6 17-05-2017 17:18:27

vital5050
Membre
Inscription : 17-05-2017
Messages : 1

Re : help please VLC (encore!)

Hello,
I installed VLC 2.2.4 by compilation
in the end:
I do not have a shortcut on the desktop
and in the menu , There is the icon of VLC
but when I click, VLC does not launch (nothing happens)
what to do



___________
http://www.vitalbrands.pk

Dernière modification par vital5050 (22-05-2017 18:31:17)

Hors ligne

#7 17-05-2017 18:13:18

[email protected]
Membre
Lieu : val d'oise
Inscription : 04-08-2015
Messages : 374

Re : help please VLC (encore!)

pourquoi installer vlc par un tuto alors qu'il est dans les depots ?
vlc v2.2.5
chez moi sans rien faire :

[email protected]:~ $ whereis vlc
vlc: /usr/bin/vlc /usr/lib/vlc /usr/include/vlc /usr/share/vlc /usr/share/man/man1/vlc.1.gzdpkg -l vlc

[email protected]:~ $ dpkg -l vlc

Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom                                   Version                 Architecture            Description
+++-=====================================-=======================-=================
ii  vlc                                   2.2.5-1~deb8u1          armhf                   multimedia player and streamer

Dernière modification par [email protected] (17-05-2017 18:13:40)

Hors ligne

#8 17-05-2017 21:26:02

aguirab
Membre
Lieu : NICE
Inscription : 26-03-2016
Messages : 131

Re : help please VLC (encore!)

hello,
i don't know what to do
i made same problem
thanks

Hors ligne

#9 17-05-2017 21:28:19

aguirab
Membre
Lieu : NICE
Inscription : 26-03-2016
Messages : 131

Re : help please VLC (encore!)

bonjour,
j'ai tenté le tuto parce que le VLC inclus dans wheezy ne marche pas
VLC ne se lance pas
sudo apt-get install VLC ?
merci marco

Hors ligne

#10 18-05-2017 06:05:47

[email protected]
Membre
Lieu : val d'oise
Inscription : 04-08-2015
Messages : 374

Re : help please VLC (encore!)

je suis sous jessie et je n'ai rien installé .

sinon oui, sudo apt-get install VLC


874406resizedvlc.jpg

Dernière modification par [email protected] (18-05-2017 06:13:11)

Hors ligne

#11 12-06-2017 14:41:25

aguirab
Membre
Lieu : NICE
Inscription : 26-03-2016
Messages : 131

Re : help please VLC (encore!)

bonjour,
j'ai pourtant installé VLC:

sudo apt-get install vlc
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
vlc est déjà la plus récente version disponible.
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  device-tree-compiler libcwiid1 libjs-prettify libqscintilla2-11
  libqscintilla2-l10n libqt4-network libqt4-xmlpatterns libqtwebkit4
  libruby1.9.1 libruby1.9.1-dbg libtcl8.5 libtcltk-ruby1.9.1 libtk8.5
  pypy-upstream-doc ri1.9.1 ruby1.9.1 ruby1.9.1-dev ruby1.9.1-examples
  ruby1.9.1-full ruby1.9.3 supercollider supercollider-common
  supercollider-ide supercollider-language supercollider-supernova tcl8.5
  tk8.5 wiringpi
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 5 non mis à jour.

mais (en bureau distant avec VNC-Viewer) rien ne s'ouvre
merci

Hors ligne

Pied de page des forums